<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<table> <!-- Korenovy element -->
    <thead> <!-- Hlavicka -->
    <tr> <!-- Radek zacatek -->
        <th>Jmeno</th>
        <th>Rasa</th>
        <th>Vek</th>
        <th>Barva</th>
    </tr> <!-- Radek konec -->
    </thead> <!-- Hlavicka konec -->

    <tbody> <!-- Telo element  -->
    <tr>
        <td>Teddy</td>
        <td>Yorkshir</td>
        <td>4</td>
        <td>Bily</td>
    </tr>

    <tr>
        <td>Black</td>
        <td>Vlcak</td>
        <td>8</td>
        <td>Cerny</td>
    </tr>

    <tr>
        <td>Eddy</td>
        <td>Jezevcik</td>
        <td>7</td>
        <td>Hnedy</td>
    </tr>

    <tr>
        <td colspan="4">Prumerny vek: 6</td>
    </tr>
    </tbody>  <!-- Korenovy element konec -->
</table> <!-- Korenovy element konec -->
</body>
</html>